@charset "utf-8";
/*------------------------------------------------------------
	q01
------------------------------------------------------------*/
#gHeader {
	margin-bottom: 2rem;
}
#main .h2Title {
	margin-bottom: 0.9rem;
	text-align: center;
}
#main .h2Title img {
	width: 6rem;
}
#main .formBox .radioUl li {
	margin-bottom: 2.5rem;
}
#main .formBox .radioUl li:last-child {
	margin-bottom: 0;
}
#main .formBox input[type="radio"] {
	display: none; 
}
#main .formBox input[type="radio"] ~ span {
	padding: 0.2rem 0 0.4rem 2.6rem;
	line-height: 1.6rem;
	border-radius: 0;
	font-size: 2rem;
	font-weight: 700;
	border: none;
	display: inline-block;
	background: url("../img/common/radio_icon01.png") no-repeat left top 0.3rem;
	background-size: 1.6rem;
	cursor: pointer;
}
#main .formBox input[type="radio"]:checked ~ span {
	background-image: url("../img/common/radio_icon02.png");
}
#main .imgBox {
	margin-bottom: 2rem;
	display: flex;
	background-color: #FFF5D7;
	border-radius: 2rem;
	padding: 1rem 2.2rem 0.9rem;
	position: relative;
}
#main .imgBox::after {
	width: 2.1rem;
	height: 1.2rem;
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	content: "";
	background: url("../img/common/arrow.png") no-repeat left top / 100% 100%;
}
#main .imgBox .photo {
	width: 9.1rem;
}
#main .imgBox .txt {
	font-weight: 700;
	line-height: 1.5;
	flex: 1;
	margin: 1.9rem -1.5rem 0 2rem;
}
.comBtn {
	margin-top: 2.1rem;
}
.comBtn a {
	width: 16rem;
	height: 4.2rem;
	color: #333333;
	border-radius: 2.1rem;
	background: #ffe298;
}
#main .questionBox {
	margin: 0 2rem;
}
#main .questionTtl {
	font-size: 1.2rem;
	margin-bottom: 1.5rem;
}
#main .comBtn02 {
	margin-top: 4rem;
}


/* correctBox */
#main .correctBox {
	padding-top: 2rem;
}
#main .correctBox .h2Title {
	margin-bottom: 2rem;
}
#main .correctBox .h2Title img {
	width: 23.1rem;
}
#main .correctBox .subTitle {
	margin-bottom: 1.9rem;
	text-align: center;
	font-size: 1.8rem;
	line-height: 1.5;
	font-weight: 700;
}
#main .correctBox .subTitle sup {
	display: inline-block;
	vertical-align: middle;
	font-weight: 400;
	font-size: 56%;
	margin-top: -1.1rem;
}
#main .correctBox .subTitle small {
	margin-top: 0.3rem;
	display: block;
	font-size: 1.2rem;
	font-weight: 400;
}
#main .correctBox .photo {
	width: 27.4rem;
	margin: 0 auto 1.6rem;
}
#main .correctBox .photo img {
	width: 100%;
}
#main .correctBox .textBox p {
	line-height: 1.875;
}
#main .correctBox .comBtn02 {
	margin-top: 3.7rem;
}

/* incorrectBox */
#main .incorrectBox {
	padding-top: 2rem;
}
#main .incorrectBox .h2Title img {
	width: 16.1rem;
}
#main .incorrectBox .h2Title {
	margin-bottom: 1.9rem;
}
#main .incorrectBox .photo {
	margin: 0 auto;
	max-width: 22.6rem;
}
#main .incorrectBox .photo img {
	width: 100%;
}

.cover {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	
}
.popBox {
	margin: 0 auto;
	max-width: 33.5rem;
	width: calc(100% - 4rem);
	border-radius: 2rem;
	background-color: #fff;
}
.popBox .subTitle {
	margin-bottom: 2.1rem;
	text-align: center;
	font-size: 1.8rem;
	line-height: 1.5;
	font-weight: 700;
}
.popBox .subTitle sup {
	display: inline-block;
	vertical-align: middle;
	font-weight: 400;
	font-size: 56%;
	margin-top: -1.1rem;
}
.popBox .subTitle small {
	margin-top: 0.3rem;
	display: block;
	font-size: 1.2rem;
	font-weight: 400;
}
.popBox .innerBox {
	padding: 1.9rem 1rem 3rem;
}
.popBox .photo {
	margin: 0 auto;
  	max-width: 27.4rem;
}
.popBox .comBtn {
	margin-top: 1.8rem;
}
.popBox .comBtn a {
	background-color: #e2e2e2;
}


.mfp-container {
	padding: 1rem 0;
	position: fixed;
	overflow-y: auto;
}
.mfp-fade.mfp-bg {
	opacity: 0;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	background-color: #333333;
}
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.6;
}
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}
.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
}
